LiNewb - Linux портал для начинающих: новости, анонсы, статьи, форум, FAQ по Linux.
LiNewb - Google поиск
Главная » 2009 » Ноябрь » 05
Разработчики Gentoo Linux рекомендуют всем, кто использует KDE3, обновить его до KDE4. Обоснование этой рекомендации в том, что стабилизация KDE4 для архитектур amd64 и x86 завершена, и нет гарантии, что в будущем не возникнут проблемы со сборкой, так как целостность ветки KDE3 в ebuild больше не гарантируется.

Источник OpenNET.ru
Просмотров: 878 | Дата: 05.11.2009 | Рейтинг: 0.0/0 | Комментарии (0)

Вход на сайт

Логин:
Пароль:

Нашли ошибку в тексте?

Система Orphus

Метки документов

Архив записей

Проект OpenNET 
Все зарегистрированные товарные знаки, находящиеся или отображаемые на страницах сайта http://linewb.moy.su, принадлежат своим законным владельцам. Вся информация, полученная со сторонних источников, публикуется с обязательными ссылками на эти источники.